#slplayer {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    overflow:hidden;
}

#slplayer .sl-logo {
    z-index: 1;
}

.sl-player-fullscreen {
    height: 100%;
    width: 100%;
}

.sl-player-fullscreen > div.theoplayer{
    height: 100%;
    width: 100%;
}

.theoplayer-skin {
    font-size: 12px;
}

.theoplayer-skin .vjs-big-play-button {
    box-shadow: none;
    height: 5em;
    font-size: 5em;
}
.theoplayer-skin .vjs-big-play-button:before {
    background-image: url("/secure/player/imgs/play.png");
    background-size: 120px;
}
.theoplayer-skin .vjs-big-play-button {
    width: 120px;
    height: 120px;
    margin-left: -60px;
    margin-top: -60px;
}
.sl-no-playbutton .theoplayer-skin .vjs-big-play-button:before {
    background: none;
}
.theoplayer-skin .vjs-big-play-button:focus, .theoplayer-skin:hover .vjs-big-play-button {
    box-shadow: none;
}
.vjs-default-skin.vjs-controls-disabled.vjs-paused .vjs-big-play-button, .vjs-default-skin.vjs-has-started.vjs-paused .vjs-big-play-button, .vjs-error .vjs-big-play-button, .vjs-error-display {
    display: block;
}

.theoplayer-skin .vjs-text-track {
    font-family: Verdana, Arial, Helvetica, sans-serif!important;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 0px 0px 1px #000;
}

.vjs-default-skin .vjs-menu-button ul li.vjs-selected,
.theoplayer-skin .vjs-play-progress,
.theoplayer-skin .vjs-volume-level
{
    background-color: #666666 !important;
}
.sl-player-buttons {
    display: none;
    top: 10px;
}
.theoplayer-has-started .sl-player-buttons {
    display: block;
}
.theoplayer:not(.vjs-user-inactive) .sl-player-buttons > .sl-player-button {
    opacity: 1;
}
.vjs-user-inactive .sl-player-buttons > .sl-player-button {
    transition: opacity 0.15s ease 0.3s;
}

.theoplayer-skin .vjs-text-track {
    font-size: 20px;
    text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;
}

.vjs-poster {
    background-size: contain;
}

.theoplayer-skin .vjs-control-bar {
    z-index: 20;
}

.sl-player-audio .theoplayer-skin.theoplayer-has-started .vjs-poster {
    display: block;
}

.sl-no-subtitles .theoplayer .vjs-control-bar .vjs-subtitles-button,
.sl-no-subtitles .theoplayer .vjs-text-track-display {
    display: none !important;
}

.hapyak-player > .hapyak-root-box {
    z-index: 100;
}

.sl-controls-disabled .vjs-default-skin.vjs-has-started .vjs-control-bar {
    display: none;
}